RubyGems.org

fuzzy_tools

1.0.0

Easy, high quality fuzzy search in Ruby.

installgem install fuzzy_tools
Authors

Brian Hempel

853 total downloads 853 for this version
Owners

083fb681940fa9b5223d065040ae1a1a

Gemfile
gem 'fuzzy_tools', '~> 1.0.0'
Versions
  1. 1.0.0 July 24, 2012 (13 KB)
Runtime Dependencies
  1. RubyInline >= 0
Development Dependencies
  1. bundler >= 0
  2. rspec >= 0